<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Marvel</title>
</head>
<body>
<div>
    <a href="https://www.marvel.com/unlimited?cid=osocial_navpipe_20210909_unlimited_relaunch">Visit Marvel.com</a>
    <a href="file:///home/eineesh/Desktop/website/index.html">Home</a>
    </div>
</body>
</html>